View Issue Details

IDProjectCategoryView StatusLast Update
0002332Kali Linux[All Projects] New Tool Requestspublic2018-01-29 10:54
Reporterr3z4 Assigned Tog0tmi1k  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionduplicate 
Product Version 
Target VersionFixed in Version 
Summary0002332: VBScan 0.1.1 vBulletin Vulnerability Scanner
Descriptionthis is my new project, i trying develop this around vbulletin vulnerability scan

description :
VBScan is an Black Box vBulletin Vulnerability Scanner
Written in Perl

vbscan project at sourceforge and github:

SourceForge : https://sourceforge.net/projects/vbscan/
Github : https://github.com/rezasp/vbscan/


Demo on youtube :
https://www.youtube.com/watch?v=wjhrobz3W_4
https://www.youtube.com/watch?v=iiDh69lGZ78

Relationships

duplicate of 0003031 closed OWASP VBScan 0.1.4 Vulnerability Scanner 

Activities

r3z4

2015-06-15 17:11

reporter  

vbscan-v.0.1.1.tar.gz (19,596 bytes)

stormtide

2015-07-03 15:19

reporter   ~0003457

Last edited: 2015-07-03 15:20

View 2 revisions

uname -a
Linux Bug 3.18.0-kali3-686-pae SMP Debian 3.18.6-1~kali2 (2015-03-02) i686 GNU/Linux

It works currently against http:// not against https://

Results are sometimes false positives.

It looks promising

r3z4

2015-07-03 18:20

reporter   ~0003458

Last edited: 2015-07-03 18:39

View 2 revisions

hello
thanks for this report. I new version I have added https support. and about false and positive ,I will make this better in the future in next versions. and it takes time and I will add new features in next versions

VBScan Version 0.1.2
SourceForge : https://sourceforge.net/projects/vbscan/
Github : https://github.com/rezasp/vbscan/

r3z4

2015-07-06 08:45

reporter   ~0003473

Last edited: 2015-07-11 21:34

View 2 revisions

hi guys
thanks for this reports.
VBScan Version 0.1.3 Released <3



VBScan 0.1.3
------------------------
  - Change Default UserAgent
  - Fixed admincp/modcp finder bug
  - Fixed Reported Bugs


VBScan 0.1.2
------------------------
  - Added “HTTPS Support”
  - Fixed color bug
  - Fixed Reported Bugs


VBScan 0.1.1
------------------------
  - Initial release

SourceForge : https://sourceforge.net/projects/vbscan/
Github : https://github.com/rezasp/vbscan/

g0tmi1k

2018-01-29 10:54

administrator   ~0007940

Duplicate (0003031)
Closing

Issue History

Date Modified Username Field Change
2015-06-15 17:11 r3z4 New Issue
2015-06-15 17:11 r3z4 File Added: vbscan-v.0.1.1.tar.gz
2015-07-03 15:19 stormtide Note Added: 0003457
2015-07-03 15:20 stormtide Note Edited: 0003457 View Revisions
2015-07-03 18:20 r3z4 Note Added: 0003458
2015-07-03 18:39 r3z4 Note Edited: 0003458 View Revisions
2015-07-06 08:45 r3z4 Note Added: 0003473
2015-07-11 21:34 r3z4 Note Edited: 0003473 View Revisions
2015-07-28 22:59 g0tmi1k Priority immediate => normal
2018-01-26 11:26 g0tmi1k Relationship added duplicate of 0003031
2018-01-29 10:54 g0tmi1k Assigned To => g0tmi1k
2018-01-29 10:54 g0tmi1k Status new => closed
2018-01-29 10:54 g0tmi1k Resolution open => duplicate
2018-01-29 10:54 g0tmi1k Note Added: 0007940